View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000070Ecere SDKcompilerpublic2008-05-06 16:082014-08-08 18:17
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000070: Provide a way to override the default namespace
DescriptionUse it to change ecere::com::unichar to simply unichar .
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001351)
jerome (administrator)
2014-07-05 09:03

Fixed by:
https://github.com/ecere/ecere-sdk/commit/fa765a838029ec71a86787e95ebcab5fda0aae1e [^]

- Issue History
Date Modified Username Field Change
2008-05-06 16:08 jerome New Issue
2012-03-08 16:51 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:50 redj Category => eC Compiling Tools
2012-03-29 07:50 redj Project @2@ => Ecere SDK
2013-04-25 21:33 jerome Summary Provide away to override the default namespace => Provide a way to override the default namespace
2014-07-04 23:51 jerome Assigned To => jerome
2014-07-04 23:51 jerome Priority normal => immediate
2014-07-04 23:51 jerome Status new => assigned
2014-07-04 23:51 jerome Target Version 0.45 Ginkakuji => 0.44.10 64
2014-07-05 09:03 jerome Note Added: 0001351
2014-07-05 09:03 jerome Status assigned => resolved
2014-07-05 09:03 jerome Fixed in Version => 0.44.10 64
2014-07-05 09:03 jerome Resolution open => fixed
2014-08-08 18:17 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker